{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:14Z"
    },
    "lastModificationSignature": "2845078c5856f89993eb3234790c6460a85b05f2a1cffba64972e626a5f316a8"
  }
}